.text-justify {
    text-align: justify;
}
@media (max-width: 767px) {
  .feature-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 0px;
    margin-bottom: 0px;
  }

  .feature-box_title {
    width: 78%;
  }

  .box-title {
    font-size: 16px;
  }

  .food-menu_price {
    background-color: #0a9085;
    color: white;
    padding: 4px 10px;
    border-radius: 4px;
    font-weight: bold;
    margin-left: auto;
  }

  .feature-box_text {
    display: none;
  }
}
